/* Global Variables */
:root {
    /* 🎨 Colors */
    --color1: #F4EAE0; /* Light color */
    --color2:  #8BC53E; /* Background color  */
    --color3: #9287BF; /* Text color ffbe98 */ 
    --color4: #8F8FBF ; /* Secondary color */ 
    --color5: #5E4EA1;  /* call to action 94a668*/
    
    /* 🖋️ Fonts */
    --font-primary: 'Dancing Script', sans-serif;
    --font-secondary: 'Josefin Sans', sans-serif;

    /* 🏗️ Layout Defaults  */
    --border-radius: 0;
    --transition-speed: 0.3s;

    /* Font size */
    
    --fontsize-h1: 7rem;
    --fontsize-p: 1.25rem;
    --fontsize-h2: 5rem;
    --fontsize-h3: 2rem;
    

    --fontsize-tablet-h1: 7rem;
    --fontsize-tablet-p: 1.5rem;
    --fontsize-tablet-h2: 5rem;

        /* Border */
        --border-radius1: 7px;
        --border-radius2: 15px;
}




@media (max-width: 768px) {
    :root {
        --fontsize-h1: 3rem;
        --fontsize-p: 0.85rem;
        --fontsize-h2: 2rem;
        --fontsize-h3: 1.25rem;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    :root {
        --fontsize-h3: 1.5rem;
    }
}

